[KCM Locale]
Name=Cook islands
Name[af]=Cook Eilande
Name[ar]=جزر كوك
Name[as]=কুক দ্বীপপুঞ্জ
Name[be]=Астравы Кука
Name[be@latin]=Vyspy Kuka
Name[bg]=Острови Кук
Name[bn]=কুক দ্বীপপুঞ্জ
Name[bn_IN]=কুক দ্বীপপুঞ্জ
Name[br]=Inizi Kook
Name[ca]=Illes Cook
Name[ca@valencia]=Illes Cook
Name[cs]=Cookovy ostrovy
Name[csb]=Òstrowë Cooka
Name[cy]=Ynysoedd Cook
Name[da]=Cook-øerne
Name[de]=Cook-Inseln
Name[el]=Νησιά Κουκ
Name[eo]=Kukinsuloj
Name[es]=Islas Cook
Name[et]=Cooki saared
Name[eu]=Cook Irlak
Name[fa]=جزایر کوک
Name[fi]=Cooksaaret
Name[fr]=Îles Cook
Name[ga]=Oileáin Chook
Name[gl]=Illas Cook
Name[gu]=કુક ટાપુઓ
Name[he]=איי קוק
Name[hi]=कुक आइलैंड
Name[hne]=कुक आइलैंड
Name[hr]=Cookovi otoci
Name[hsb]=Cookowe kupy
Name[hu]=Cook-szigetek
Name[is]=Cooks-eyjar
Name[it]=Isole Cook
Name[ja]=クック諸島
Name[ka]=კუკის კუნძულები
Name[kk]=Кук ар-ы
Name[km]=កោះ Cook
Name[kn]=ಕುಕ್ ದ್ವೀಪಗಳು
Name[ko]=쿡 제도
Name[ku]=Giravên Cook
Name[lt]=Kuko salų
Name[lv]=Kuka salas
Name[mai]=कुक आइलैंड
Name[mk]=Кукови острови
Name[ml]=കുക്ക് ദ്വീപുകള്‍
Name[mr]=कुक आइलैंड
Name[nb]=Cookøyene
Name[nds]=Cookeilannen
Name[ne]=कुक द्विप
Name[nl]=Cook Eilanden
Name[nn]=Cookøyane
Name[or]=କୁକ ଆଇଲ୍ୟାଣ୍ଡ
Name[pa]=ਕੁੱਕ ਟਾਪੂ
Name[pl]=Wyspy Cooka
Name[pt]=Ilhas Cook
Name[pt_BR]=Ilhas Cook
Name[ro]=Insulele Cook
Name[ru]=Острова Кука
Name[se]=Cooksullut
Name[si]=කූක් දිවයින්
Name[sk]=Cookove ostrovy
Name[sl]=Cookovi otoki
Name[sr]=Кукова острва
Name[sr@latin]=Kukova ostrva
Name[sv]=Cooköarna
Name[ta]=குக் தீவு
Name[te]=కుక్ ద్విపాలు
Name[tg]=Ҷазираҳои Кук
Name[th]=หมู่เกาะคุก
Name[tr]=Cook Adaları
Name[uk]=Острови Кука
Name[uz]=Kuk Orollari
Name[uz@cyrillic]=Кук Ороллари
Name[vi]=Đảo Cook
Name[wa]=Iyes Cook
Name[x-test]=xxCook islandsxx
Name[zh_CN]=库克群岛
Name[zh_TW]=庫克群島
Region=oceania
Languages=ms,en_GB
#DecimalSymbol=,
#ThousandsSeparator=
CurrencySymbol=NZ$
#MonetaryDecimalSymbol=
#MonetaryThousandsSeparator=
#PositiveSign=
#NegativeSign=-
FracDigits=2
#PositivePrefixCurrencySymbol=
#NegativePrefixCurrencySymbol=true
#PositiveMonetarySignPosition=1
#NegativeMonetarySignPosition=1
#DateFormat[??]=
#DateFormatShort=
#TimeFormat=
#WeekStartDay=
#PageSize=
#MeasureSystem=
